AnsweredAssumed Answered

Problems using SDK 4.11 and BF561

Question asked by carlosge on May 14, 2012
Latest reply on May 14, 2012 by ColinJ

Hi,

 

I have a simple question: I'm trying to use SDK 4.11 projects in VisualDSP 5 update 10 and I always have this error mesage:

 

...

Linking...

 

[Error li1042]  57240 (more than 55K) are used by code, while only 41KB are allowed under EZ-KIT license restriction.

 

Linker finished with 1 error

cc3089: fatal error: Link failed

Tool failed with exit/exception code: 1.

Build was unsuccessful.

 

So I CAN'T USE SDK with my Evaluation (KIT) license VisualDSP?

I will need to buy a  Full (ADI) license??

 

Thank you,

 

Carlos Speranza

IFSC - Brazil

Outcomes